Bug 190276 - gsview: remove from Extras
gsview: remove from Extras
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gsview (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
http://www.redhat.com/archives/fedora...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-29 23:11 EDT by Kevin Kofler
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-07 09:59:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Kofler 2006-04-29 23:11:49 EDT
Description of problem:
The GSView license doesn't allow commercial distribution, making it a non-Free 
license. The package should be pulled from Extras according to the licensing 
guidelines. (It can probably go into that other repository...) This hasn't 
happened yet.

Additional info:
See http://www.redhat.com/archives/fedora-extras-list/2006-April/msg00293.html
Comment 1 Rex Dieter 2006-04-30 13:22:30 EDT
Agreed.  Thanks for the poke.
Comment 2 Rex Dieter 2006-04-30 14:10:30 EDT
gsview has been imported to that "other" repo, and is now awaiting PUBLISH.  As
soon as that is confirmed, I'll get the ball rolling for removal from Extras.
Comment 4 Rex Dieter 2006-05-07 09:59:56 EDT
Packages will be removed on next pkg push.

Note You need to log in before you can comment on or make changes to this bug.